dataset.name: molhiv
dataset.max_samples: null
metric: mcc
random_state: 42
fold.n_splits: 5
fold.shuffle: true
model.learner: gbc
model.nystroem.n_components: 100
model.kernel.name: tanimoto
model.kernel.cache_filename: s3://datasets-public-research/MolHIV/cache_molhiv_tanimoto_
model.kernel.n_jobs: -1
model.kernel.length: 2048
model.svr.gamma: auto
model.rfr.max_features: sqrt
model.lr.class_weight: balanced
model.svc.class_weight: balanced
model.rfc.class_weight: balanced
model.rfc.max_features: sqrt
model.gbc.learning_rate: 0.43214707592021506
model.gbc.gamma: 0.18465413398103775
model.gbc.max_depth: 5
model.gbc.colsample_bytree: 0.5746632189938877
